@charset "utf-8";

html {
	font-size: 62.5%;
}

* {
	box-sizing: border-box;
}

body {
	color: #445566;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	font-size: 1.6rem;
	line-height: 1.875;
	letter-spacing: .15em;
}

img {
	max-width: 100%;
	height: auto;
}

.pcNone {
	display: none;
}

input,
textarea,
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	border: 0;
	background: none;
}

select::-ms-expand {
	display: none;
}

input[type="submit"] {
	box-sizing: border-box;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: none;
	cursor: pointer;
}
input[type="submit"]:-webkit-search-decoration {
	display: none;
}
input[type="submit"]:focus {
	outline-offset: -2px;
}

input[type="submit"]:-moz-focus-inner{
	border :0;
}

input[type=radio], input[type=checkbox] {
	display: none;
}

::-webkit-input-placeholder {
	color: #bbbbbb;
	letter-spacing: .15em;
}

::-moz-placeholder {
	color: #bbbbbb;
	letter-spacing: .15em;
}

:-moz-placeholder {
	color: #bbbbbb;
	letter-spacing: .15em;
}

:-ms-input-placeholder {
	color: #bbbbbb;
	letter-spacing: .15em;
}

@media screen and (max-width: 767px) {
body {
	font-family: -apple-system, "HelveticaNeue", Helvetica;
	-webkit-text-size-adjust: 100%;
	font-size: 1.4rem;
}

img {
	width: 100%;
}

.spNone {
	display: none !important;
}

.pcNone {
	display: block !important;
}

}

.right {
	text-align: right !important;
}
.center {
	text-align: center !important;
}

/* link
*****************************************/
a:link,
a:visited {
	color: #445566;
	text-decoration: underline;
}

a:hover,
a:active {
	color: #445566;
	text-decoration: none;
}

.hover a img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transition: opacity .6s;
}

.hover a:hover img {
	transition: opacity .3s;
	opacity: .6;
}

@media screen and (max-width: 767px) {

.hover a:hover img {
	opacity: 1.0;
}

}

/* header
*****************************************/
#header01 {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	height: 90px;
}

#header01 > .logo01 {
	width: 160px;
	margin-left: 2.222%;
	padding-top: 12px;
}

#header01 > .button01 {
	width: 160px;
	height: 100%;
}

#header01 > .button01 > a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	height: 100%;
	width: 100%;
	color: #fff;
	background-color: rgba(68,85,102,1.0);
	font-weight: bold;
	text-decoration: none;
	transition: all .3s;
}

#header01 > .button01 > a:hover {
	background-color: rgba(68,85,102,.7);
}

@media screen and (max-width: 767px) {
#header01 {
	height: 45px;
}

#header01 > .logo01 {
	width: 88px;
	margin-left: 3%;
	padding-top: 2px;
}

#header01 > .button01 {
	width: 90px;
}

#header01 > .button01 > a {
	font-size: 10px;
}

}

/* footer
*****************************************/
#footer01 {
	position: relative;
	padding-top: 24px;
	padding-bottom: 24px;
	background-color: #293642;
}

.footerContent {
	display: flex;
	justify-content: space-between;
	padding-left: 100px;
	padding-right: 100px;
}

.copyrights01 {
	color: #bfc3c7;
	font-size: 1.2rem;
	font-weight: 200;
}

.footerLink a {
	color: #bfc3c7;
	font-size: 1.2rem;
	text-align: center;
	text-decoration: none;
}

.footerlink a:hover {
	text-decoration: underline;
}

.pagetop01 {
	position: absolute;
	right: 40px;
	bottom: 110px;
	width: 44px;
	height: 22px;
}

.pagetop01 > a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}

.pagetop01 > a:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 30px;
	height: 30px;
	border-top: 1px solid #445566;
	border-left: 1px solid #445566;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: all .3s;
	content: "";
}

.pagetop01 > a:hover:before {
	opacity: .7;
}


@media screen and (max-width: 767px) {
#footer01 {
	padding-top: 6px;
	padding-bottom: 6px;
}

.footerContent {
	display: flex;
	justify-content: space-between;
	padding-left: 20px;
	padding-right: 20px;
}

.footerLink a {
	font-size: .9rem;
}

.copyrights01 {
	font-size: .9rem;
}

.pagetop01 {
	right: 4%;
	bottom: 45px;
	width: 28px;
	height: 15px;
}

.pagetop01 > a:before {
	width: 20px;
	height: 20px;
}

.pagetop01 > a:hover:before {
	opacity: 1.0;
}

}


/* contents
*****************************************/
.wrap01 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.wrap01.bC {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.wrap01.between {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.wrap01.aC {
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.wrap01.aEnd {
	-webkit-box-align: end;
	-ms-flex-align: end;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}
.wrap01.reverse {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

#contents01 {
	min-height: -webkit-calc(100vh - 160px);
	min-height: calc(100vh - 160px);
	overflow: hidden;
	padding-bottom: 100px;
}

.mainArea01 {
	position: relative;
}

.mainArea01:before {
	position: absolute;
	z-index: -1;
	top: 13.38%;
	left: 0;
	width: 233px;
	height: 489px;
	background: url(../img/illu01.png) no-repeat 0 0/100%;
	content: "";
}

.mainArea01 > .image01 {
	width: 100%;
	margin-left: auto;
}

.mainArea01 > .image01 > img {
	width: 100%;
}

/* keyframes */
@keyframes main {
 	0% { opacity: 0; }
  50% { opacity: 1; }
 100% { opacity: 0; }
}

@-webkit-keyframes main {
	0% { opacity: 0; }
  50% { opacity: 1; }
 100% { opacity: 0; }
}

.main {
  position: relative;
	background: white;
}

.main > img {
	animation-name: main;
	-webkit-animation-name: main;
	animation-duration: 10s;
	-webkit-animation-duration: 10s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	opacity: 0;
}

.no1 {
	display: block;
}
.no2 {
	top: 0;
	left: 0;
	right: 0;
	position: absolute;
  animation-delay:6.5s;
	-webkit-animation-delay:6.5s;
}

.no3 {
	position: absolute;
	top: 0;
	left: 0;
  right: 0;
	animation-delay: 13s;
	-webkit-animation-delay: 13s;
}

.secBlock01 {
	position: relative;
	padding-top: 100px;
}

.secBlock01.about,
.secBlock01.service,
.secBlock01.recruit {
	padding-bottom: 100px;
}

.secBlock01:before {
	position: absolute;
	z-index: -2;
	top: 0;
	right: 0;
	width: 423px;
	height: 548px;
	background: url(../img/illu06.png) no-repeat 0 0/100%;
	content: "";
}

.secBlock01.about:after {
	position: absolute;
	z-index: -1;
	top: -250px;
	left: 0;
	width: 100%;
	height: calc(100% + 250px);
	height: -webkit-calc(100% + 250px);
	background: -webkit-linear-gradient(left, rgba(247,247,247,1) 0%,rgba(247,247,247,1) 70%,rgba(255,255,255,0) 70%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(247,247,247,1) 0%,rgba(247,247,247,1) 70%,rgba(255,255,255,0) 70%,rgba(255,255,255,0) 100%);
	content: "";
}

.secBlock01.about:before {
	top: -88px;
	width: 302px;
	height: 499px;
	background: url(../img/illu02.png) no-repeat 0 0/100%;
}

.secBlock01.service:before {
	content: none;
}

.secBlock01.type01:before {
	z-index: -1;
	top: -22px;
	left: 7.272%;
	width: 90px;
	height: 124px;
	background: url(../img/illu03.png) no-repeat 0 0/100%;
}

.secBlock01.type02 {
	background: url(../img/img04_pc.png) no-repeat 50% 0/cover;
}

.secBlock01.type02:before {
	z-index: 1;
	top: -60px;
	right: 6.851%;
	width: 60px;
	height: 109px;
	background: url(../img/illu04.png) no-repeat 0 0/100%;
}

.secBlock01.type03:before {
	z-index: -1;
	top: 34px;
	left: 0;
	width: 306px;
	height: 475px;
	background: url(../img/illu05_pc.png) no-repeat 0 0/100%;
}

.secBlock01 > .inner01 {
	max-width: 1140px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto;
}

.hgroups01 {
	position: relative;
	padding-left: 35px;
	padding-bottom:8px;
	padding-top: 2px;
}

.hgroups01:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 6px;
	height: 100%;
	background-color: #7fcfed;
	content: "";
}

.hgroups01 > .text01 {
	color: #59c3eb;
}

.hgroups01 > .text02 {
	display: inline-block;
	margin-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	background-color: #456;
	font-size: 1.4rem;
	line-height: 1.6;
}

.heading01 {
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	line-height: 1.13;
	letter-spacing: .15em;
}

.heading01 > .text01 {
	display: table;
	margin: 10px auto 0;
	font-size: 14px;
	letter-spacing: .15em;
}

.secBlock01.type02 .heading01 {
	color: #fff;
}

.heading02 {
	position: relative;
	padding-bottom: 15px;
	color: #59c3eb;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1.78;
	text-align: center;
	letter-spacing: .15em;
}

.heading02:before {
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 50px;
	height: 1px;
	background-color: #7fcfed;
	content: "";
}

.heading03 {
	position: relative;
	padding-bottom: 16px;
	color: #445566;
	font-size: 32px;
	font-family: Hiragino Sans;
	font-weight: bold;
	line-height: 1.66;
}

.heading03-text01 {
	font-size: 1.8rem;
	font-weight: bold;
	font-family: Hiragino Sans;
}

.heading04 {
	color: #59c3eb;
	font-weight: bold;
	font-size: 2.0rem;
}

.heading05 {
	position: relative;
	padding-left: 30px;
	padding-bottom:2px;
	padding-top: 6px;
	color: #59c3eb;
	font-weight: bold;
	font-size: 2.4rem;
	line-height: 1.4;
}

.heading05:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 6px;
	height: 100%;
	background-color: #7fcfed;
	content: "";
}

.heading06 {
	font-size: 2.6rem;
	font-weight: bold;
	text-align: center;
}

.col01 {
	width: 38.095%;
}

.col02 {
	width: 57.619%;
	margin-top: 35px;
}

.col02 > .text02 {
	margin-top: 10px;
}

.col03 {
	width: 51.818%;
	margin-top: 70px;
}

.col04 {
	width: 44.545%;
	margin-top: 70px;
}

.frameArea01 {
	position: relative;
	width: 100%;
	max-width: 960px;
	margin: 60px auto 0;
	padding: 30px 30px 60px;
	box-shadow:20px 20px 0px 0px #7fcfed;
	background-color: #fff;
}

.frameArea01 > .text01 {
	margin-top: 35px;
	margin-bottom: -5px;
	font-size: 2.6rem;
	font-weight: bold;
	text-align: center;
}

.frameArea01 > .text02 {
	margin-top: 35px;
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 2.0;
	text-align: center;
}

.frameArea01 > .text03 {
	margin-top: 5px;
	text-align: center;
}

.frameArea02 {
	position: relative;
	width: 100%;
	margin: 80px auto 0;
	padding: 15px 0 0 40px;
	background-color: #fff;
}

.frameArea02 + .frameArea02 {
	margin-top: 60px;
}

.frameArea02 > .wrap01 > .column01 {
	margin-top: -10px;
}

.frameArea03 {
	margin-top: 50px;
	padding: 10px;
	border: solid 1px #a1aab2;
}

.frameArea03In {
	height: 260px;
	padding: 20px;
	overflow-y: auto;
}

.frameArea03In > .title01 {
	font-size: 1.8rem;
	font-weight: bold;
}

.frameArea03In > .box01 {
	margin-top: 50px;
}

.frameArea03In > .box01 + .box01 {
	margin-top: 40px;
}

.frameArea03In > .box01 > .title01 {
	font-weight: bold;
}

.frameArea03In > .box01 > .text01 {
	margin-top: 10px;
}

.frameArea03In > .box01 > .text02 {
	margin-top: 10px;
	font-size: 1.4rem;
}

.frameArea03In > .box01 > .text02 + .text01 {
	margin-top: 20px;
}

.frameArea03In::-webkit-scrollbar {
	width: 11px;
}

.frameArea03In::-webkit-scrollbar-track {
	background-color: #fff;
}

.frameArea03In::-webkit-scrollbar-thumb {
	background-color: #445566;
}

.checkBox01 {
	margin-top: 30px;
	position: relative;
}

.checkBox01 input[type=checkbox] {
	display: block;
	position: absolute;
	width: 30px;
	height: 30px;
	left: 0;
	top: 0;
	z-index: 10;
	cursor: pointer;
	visibility: visible;
	opacity: 0;
}

.checkBox01 > .text01 {
	position: relative;
	display: block;
	padding-left: 40px;
}

.checkBox01 .text01:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 26px;
	height: 26px;
	border: solid 1px #dadde0;
	background-color: #fff;
	content: "";
}

.checkBox01 .text01:after {
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -5px;
	width: 11px;
	height: 7px;
	border-left: 3px solid #445566;
	border-bottom: 3px solid #445566;
	-webkit-transform: rotate(-45deg) translateY(-50%);
	transform: rotate(-45deg) translateY(-50%);
	opacity: 0;
	content: "";
}

.checkBox01 input[type=checkbox]:checked + .text01:after {
	opacity: 1.0;
}

.mapWrap01 {
	position: relative;
	padding-bottom: 162%;
	height: 0;
	overflow: hidden;
}

.mapWrap01 > iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border: none;
}

.contentBlock01 {
	margin-top: 80px;
}

.table01 {
	width: 100%;
}

.table01 th {
	font-size: 1.4rem;
	font-weight: bold;
}

.table01 td {
	margin-top: 4px;
	padding-left: 15px;
	line-height: 1.5625;
}

.table01 th,
.table01 td {
	display: block;
	width: 100%;
	text-align: left;
}

.table01 tr {
	display: block;
	padding: 8px 20px;
	background-color: #fff;
}

.table01 tr:nth-child(odd) {
	background-color: #f7f7f7;
}

.list01 > li:not(:first-child) {
	margin-top: 10px;
}

.list02 {
	margin-top: 40px;
	counter-reset: dt;
}

.list02 > dt {
	position: relative;
	padding-left: 25px;
	font-weight: bold;
}

.list02 > dt:not(:first-child) {
	margin-top: 30px;
}

.list02 > dt:before {
	position: absolute;
	left: 0;
	top: 0;
	counter-increment: dt;
	content: counter(dt)".";
}

.list02 > dd {
	margin-top: 8px;
	padding-left: 25px;
}

.list02 > dd + dd {
	margin-top: 15px;
}

.list03 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 32px 22px 25px;
	margin-top: 80px;
	background-color: #fff;
}

.list03 + .list03 {
	margin-top: 0;
}

.list03:nth-of-type(2n-1) {
	background-color: #f7f7f7;
}

.list03 > dt {
	width: 38.095%;
	font-weight: bold;
}

.list03 > dt > .icon01 {
	display: inline-block;
	margin-left: 8px;
	padding: 4px 10px 2px 10px;
	background-color: #f3577f;
	color: #fff;
	font-weight: bold;
	font-size: 1.4rem;
	line-height: 1.2;
}

.list03 > dt > .text01 {
	display: inline-block;
	font-size: 1.4rem;
	font-weight: normal;
}

.list03 > dd {
	width: 61.904%;
}

.newsList01 {
	margin-top: 40px;
}

.newsList01 > li {
	border-top: solid 1px #eee;
}

.newsList01 > li:last-child {
	border-bottom: solid 1px #eee;
}

.newsList01 > li > a {
	position: relative;
	display: block;
	padding: 24px 80px 30px 24px;
	background-color: #fff;
	text-decoration: none;
	transition: all .3s;
}

.newsList01 > li > a:before {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 30px;
	width: 16px;
	height: 6px;
	background: url(../img/ic12.png) no-repeat 0 0;
	content: "";
}

.newsList01 > li > a:hover {
	background-color: #f7f7f7;
}

.newsList01 > li > a > .text01 > .ic01 {
	display: inline-block;
	margin-left: 10px;
	padding-top: 1px;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	background-color: #456;
	font-size: 1.4rem;
	line-height: 1.6;
}

.newsList01 > li > a > .text02 {
	margin-top: 5px;
	font-weight: bold;
}

.snsArea01 {
	margin-top: 70px;
	padding-top: 25px;
	border-top: solid 1px #dadde0;
}

.snsList01 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.snsList01 > li {
	width: 28px;
	height: 28px;
}

.snsList01 > li:not(:first-child) {
	margin-left: 20px;
}

.snsList01 > li > a {
	transition: all .3s;
}

.snsList01 > li > a:hover {
	opacity: .7;
}

.btnArea01 {
	margin-top: 20px;
}

.btnArea01 > ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.btnArea01 > ul > li:not(.serviceBtn01) {
	width: 50px;
}

.btnArea01 > ul > li:not(:first-child) {
	margin-left: 1.904%;
}

.btnArea01 > ul > li > a {
	transition: all .3s;
}

.btnArea01 > ul > li:not(.serviceBtn01) > a {
	display: block;
	width: 100%;
	height: 100%;
	border: solid 1px #00a0dc;
	background-color: #fff;
	transition: all .3s;
}

.btnArea01 > ul > li:not(.serviceBtn01) > a:hover {
	background-color: #ecf8fc;
}

.btnWrap01 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.btnWrap01 > li {
	width: 200px;
	margin-left: 20px;
	margin-right: 20px;
}

.serviceBtn01 {
	width: 100%;
	max-width: 380px;
	margin-right: 20px;
}

.serviceBtn01 > a {
	display: table;
	position: relative;
	width: 100%;
	padding: 9px 10px 8px;
	background-color: #00a0dc;
	color: #fff;
	font-weight: bold;
	font-size: 1.6rem;
	text-decoration: none;
	text-align: center;
	transition: all .3s;
}

.serviceBtn01 > a:hover {
	background-color: #008cc1;
}

.serviceBtn01 > a:after {
	position: absolute;
	top: 42%;
	right: 10px;
	width: 18px;
	height: 6px;
	background: url(../img/ic02.png) no-repeat 0 0/100%;
	content: "";
}

.btn01 {
	display: table;
	width: 440px;
	margin: 60px auto 0;
}

.btn01 > a {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
	height: 80px;
	background-color: #456;
	color: #fff;
	font-size: 2.2rem;
	font-weight: bold;
	text-decoration: none;
	transition: all .3s;
}

.btn01 > a:hover {
	background-color: #314457;
}

.btn01 > a:before {
	position: absolute;
	top: 45%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: -35px;
	width: 70px;
	height: 8px;
	background: url(../img/ic07_pc.png) no-repeat 0 0/100%;
	content: "";
}

.btn02 {
	position: relative;
	width: 440px;
	display: table;
	margin: 60px auto 0;
}

.btn02:before {
	position: absolute;
	z-index: 2;
	top: 45%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: -35px;
	width: 70px;
	height: 10px;
	background: url(../img/ic09_pc.png) no-repeat 0 0/100%;
	content: "";
}

.btn02 > a,
.btn02 > input {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
	height: 70px;
	border: solid 2px #445566;
	color: #445566;
	font-size: 2.2rem;
	font-weight: bold;
	text-decoration: none;
	transition: all .3s;
}

.btn02.type01 > a {
	border: solid 2px #fff;
	color: #fff;
}

.btn02.type01 > a:hover {
	background-color: rgba(255,255,255,.1);
}

.btn02.type01:before {
	background: url(../img/ic08_pc.png) no-repeat 0 0/100%;
}

.btn02 > a:hover,
.btn02 > input:hover {
	background-color: #f7f7f7;
}

.btn02.coming > a:hover {
	background-color: rgba(255,255,255,0.2);
}

.btn02.type02:before {
	-webkit-transform: translateY(-50%) scale(-1, 1);
	transform: translateY(-50%) scale(-1, 1);
	left: -35px;
	right: inherit;
}

.txt01 {
	margin-top: 70px;
	color: #fff;
	text-align: center;
}

.txt02 {
	margin-top: 70px;
	line-height: 2.5;
}

.txt02 + .txt02 {
	margin-top: 40px;
}

.txt03 {
	margin-top: 40px;
	text-align: center;
}

.notes01 {
	margin-top: 12px;
	color: #768491;
	font-size: 1.4rem;
	text-indent: -1.0em;
	margin-left: 1.0em;
}

.window01,
.window02,
.window03,
.window04 {
	padding: 10px 15px;
	width: 100%;
	min-height: 40px;
	border: #dadde0 1px solid;
	background-color: #fff;
	font-family: inherit;
	font-size: 1.6rem;
}

.window02 {
	width: 200px;
	margin-left: 16px;
}

.window03 {
	width: 230px;
}

.window04 {
	height: 240px;
}

.nameBlock01 + .nameBlock01 {
	margin-left: 25px;
}

.selectGroup01 {
	position: relative;
	display: inline-block;
	border: solid 1px #dadde0;
	background-color: #fff;
}

.selectGroup01:before {
	position: absolute;
	top: 50%;
	right: 10px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 5.5px 0 5.5px;
	border-color: #445566 transparent transparent transparent;
	content: "";
}

.select01 {
	position: relative;
	padding: 8px 30px 8px 15px;
	width: 450px;
	min-height: 40px;
	font-size: 1.6rem;
}

.errorTxt01 {
	color: #f3577f;
	font-weight: bold;
}

.errorItem .window01,
.errorItem .window02,
.errorItem .window03,
.errorItem .window04,
.errorItem .selectGroup01 {
	border-color: #f3577f;
}

@media screen and (max-width: 1024px) {
.nameBlock01 + .nameBlock01 {
	display: block;
	margin-top: 10px;
	margin-left: 0;
}

.select01 {
	width: 360px;
}
}

@media screen and (max-width: 767px) {
#contents01 {
	min-height: -webkit-calc(100vh - 75px);
	min-height: calc(100vh - 75px);
	padding-bottom: 70px;
}

.mainArea01:before {
	content: none;
}

.mainArea01 > .image01 {
	width: 100%;
}

.secBlock01 {
	padding-top: 50px;
}

.secBlock01:before {
	right: -95px;
	width: 212px;
	height: 274px;
}

.secBlock01.about:after {
	background: -webkit-linear-gradient(left, rgba(247,247,247,1) 0%,rgba(247,247,247,1) 59%,rgba(255,255,255,0) 59%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(247,247,247,1) 0%,rgba(247,247,247,1) 59%,rgba(255,255,255,0) 59%,rgba(255,255,255,0) 100%);
	content: "";
}

.secBlock01.about:before {
	top: -45px;
	right: -60px;
	width: 156px;
	height: 255px;
	background: url(../img/illu02.png) no-repeat 0 0/100%;
	content: "";
}

.secBlock01.about {
	padding-bottom: 63px;
}

.secBlock01.service,
.secBlock01.recruit {
	padding-bottom: 50px;
}

.secBlock01.type01:before {
	top: -8px;
	left: 15px;
	width: 45px;
	height: 62px;
}

.secBlock01.type02 {
	background-image: url(../img/img04_sp.png);
}

.secBlock01.type02:before {
	top: -8px;
	right: 12px;
	width: 30px;
	height: 109px;
}

.secBlock01.type03:before {
	top: 0;
	width: 107px;
	height: 265px;
	background-image: url(../img/illu05_sp.png);
}

.secBlock01 > .inner01 {
	padding-left: 5.333%;
	padding-right: 5.333%;
}

.hgroups01 {
	padding-left: 20px;
}

.hgroups01:before {
	width: 5px;
}

.hgroups01 > .text02 {
	padding-left: 24px;
	padding-right: 24px;
	padding-bottom: 2px;
}

.heading01 {
	padding-left: 5.333%;
	padding-right: 5.333%;
	font-size: 2.3rem;
}

.heading01 > .text01 {
	margin-top: 6px;
	font-size: 11px;
}

.heading02 {
	padding-bottom: 8px;
	font-size: 1.8rem;
}

.heading02:before {
	width: 32px;
}

.heading03 {
	padding-bottom: 8px;
	font-size: 2.0rem;
}

.heading03-text01 {
	font-size: 1.4rem;
	font-weight: bold;
	font-family: Hiragino Sans;
}

.heading04 {
	margin-top: 5px;
	line-height: 1.33;
	font-size: 1.5rem;
}

.heading05 {
	padding-left: 20px;
	padding-top: 4px;
	font-size: 1.6rem;
}

.heading05:before {
	width: 5px;
}

.heading06 {
	padding-left: 5.333%;
	padding-right: 5.333%;
	font-size: 1.8rem;
}

.col01 {
	width: 65.492%;
	margin-left: auto;
	margin-right: auto;
}

.col02 {
	width: 100%;
	margin-top: 5px;
}

.col02 > .text01 {
	font-size: 1.5rem;
}

.col02 > .text02 {
	line-height: 1.42;
	font-size: 1.2rem
}

.col03 {
	width: 100%;
	margin-top: 25px;
}

.col04 {
	width: 100%;
	margin-top: 20px;
}

.frameArea01 {
	width: calc(100% - 13px);
	width: -webkit-calc(100% - 13px);
	margin-top: 20px;
	margin-left: 0;
	padding:  12px 20px 18px;
	box-shadow: 13px 13px 0px 0px #7fcfed;
}

.frameArea01 + .frameArea01 {
	margin-top: 28px;
}

.frameArea01 > .text01 {
	margin-top: 10px;
	font-size: 1.7rem;
}

.frameArea01 > .text02 {
	margin-top: 14px;
	font-size: 1.5rem;
}

.frameArea01 > .text03 {
	line-height: 1.42;
}

.frameArea02 {
	margin-top: 20px;
	padding-left: 18px;
	padding-top: 3px;
}

.frameArea02 + .frameArea02 {
	margin-top: 40px;
}

.frameArea02 > .wrap01 > .column01 {
	position: relative;
	min-width: 200px;
	margin-top: 10px;
	left: -2.333%;
}

.frameArea03 {
	padding: 5px;
	margin-top: 30px;

}

.frameArea03In {
	height: 270px;
	padding: 10px 15px 20px 10px;
}

.frameArea03In > .title01 {
	font-size: 1.4rem;
}

.frameArea03In > .box01 {
	margin-top: 25px;
}

.frameArea03In > .box01 + .box01 {
	margin-top: 30px;
}

.frameArea03In > .box01 > .text02 {
	font-size: 1.3rem;
}

.checkBox01 .text01:after {
	top: 55%;
}

.checkBox01 input[type=checkbox]:checked + .text01:after {
	opacity: 1.0;
}

.mapWrap01 {
	width: 91.044%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 81.9672%;
}

.contentBlock01 {
	margin-top: 35px;
}

.table01 th {
	font-size: 1.3rem;
}

.table01 tr {
	padding-left: 15px;
	padding-right: 15px;
}

.list01 > li:not(:first-child) {
	margin-top: 0;
}

.list02 {
	margin-top: 20px;
}

.list02 > dt {
	padding-left: 20px;
}

.list02 > dt:not(:first-child) {
	margin-top: 20px;
}

.list02 > dd {
	margin-top: 5px;
	padding-left: 20px;
	line-height: 1.5;
}

.list02 > dd + dd {
	margin-top: 10px;
}

.list03 {
	padding: 12px 15px 16px;
	margin-top: 35px;
}

.list03 > dt {
	width: 100%;
	margin-top: 0;
	font-size: 1.3rem;
}

.list03 > dt > .icon01 {
	margin-left: 5px;
	padding: 2px 8px 0 8px;
	font-size: 1.2rem;
}

.list03 > dt > .text01 {
	display: block;
	font-size: 1.2rem;
	font-weight: normal;
}

.list03 > dd {
	width: 100%;
	margin-top: 10px;
}

.newsList01 {
	margin-top: 20px;
}

.newsList01 > li > a {
	padding: 14px 46px 14px 0;
}

.newsList01 > li > a:before {
	right: 0;
	width: 18px;
	height: 6px;
}

.newsList01 > li > a:hover {
	background-color: #fff;
}

.newsList01 > li > a > .text01 > .ic01 {
	font-size: 1.3rem;
}

.newsList01 > li > a > .text02 {
	margin-top: 5px;
	font-weight: bold;
}

.snsArea01 {
	margin-top: 40px;
}

.snsList01 > li > a:hover {
	opacity: 1.0;
}

.btnArea01 > ul > li:not(.serviceBtn01) > a:hover {
	background-color: #fff;
}

.btnArea01 > ul {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.btnArea01 > ul > li:not(.serviceBtn01) {
	width: 40px;
	margin-top: 20px;
	margin-left: 3.968%;
	margin-right: 3.968%;
}

.btnWrap01 > li {
	margin-left: 10px;
	margin-right: 10px;
}

.serviceBtn01 {
	max-width: inherit;
	margin-left: auto;
	margin-right: auto;
}

.serviceBtn01 > a {
	max-width: 320px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 1.4rem;
}

.serviceBtn01 > a:hover {
	background-color: #00a0dc;
}

.btn01 {
	width: 88.059%;
	max-width: 295px;
	margin-top: 40px;
}

.btn01 > a {
	height: 65px;
	font-size: 1.7rem;
}

.btn01 > a:hover {
	background-color: #456;
}

.btn01 > a:before {
	right: -19px;
	width: 41px;
	height: 8px;
	background-image: url(../img/ic07_sp.png);
}

.btn02 {
	width: 88.059%;
	max-width: 295px;
	display: table;
	margin-top: 40px;
}

.btn02:before {
	right: -22px;
	width: 41px;
	height: 8px;
	background-image: url(../img/ic09_sp.png);
}

.btn02.type02:before {
	left: -22px;
}

.btn02 > a,
.btn02 > input {
	height: 60px;
	font-size: 1.5rem;
	font-weight: bold;
}

.btn02.type01:before {
	background-image: url(../img/ic08_sp.png);
}

.secBlock01.type02 .btn02.type01 {
	margin-top: 30px;
}

.btn02 > a:hover,
.btn02 > input:hover {
	background-color: #fff;
}

.txt01 {
	margin-top: 20px;
	text-align: left;
}

.txt02 {
	margin-top: 30px;
	line-height: 1.4;
	text-align: left;
}

.txt02 + .txt02 {
	margin-top: 20px;
}

.notes01 {
	margin-top: 5px;
	font-size: 1.3rem;
}

.select01,
.selectGroup01 {
	width: 100%;
}

}


/* Clearfix
*****************************************/
.cf:after {
	content: " ";
	display: block;
	clear: both;
}
